//
// ChannelMap for TVM2VDR-Plugin
// --------------------------
// Automatically generated by yaVDR Channelpedia
// Created on: Fri Dec 6 0:12:39 CET 2024
// Only valid for provider/source T[de_Hamburg]
//
// Mapping format: ChannelID = VDR ChannelID (Src-NID-TID-SID) 
//
//=======================================================
//   1) Overview: Matched and unmatched channels
//=======================================================
// It is unlikely that we were able to match all of 
// the following channels automatically. Those channels 
// that were matched successfully are marked with an [X].
// For the others, you have to care manually.
// Either the channels marked with [ ] don't exist 
// in the portfolio of your provider
// or the channel detection script used is not good enough.
// Please help to improve it by checking channelpedia source code:
// https://github.com/yavdr/channelpedia/tree/master/epg_mappings
// See: https://bugs.yavdr.com/issues/647 
//
//  [X] ARD (001)
//  [X] ZDF (002)
//  [X] RTL (004)
//  [X] SAT1 (005)
//  [X] PROSieben (006)
//  [ ] NTV (007)
//  [ ] Kabel (008)
//  [X] RTL II (009)
//  [X] Arte (010)
//  [X] VOX (011)
//  [ ] DSF (012)
//  [ ] EURONEWS (013)
//  [ ] ORF 1 (014)
//  [ ] ORF 2 (015)
//  [ ] B3 (018)
//  [X] NDR (019)
//  [ ] SF 1 (024)
//  [ ] H3 (026)
//  [ ] RBB (027)
//  [X] WDR (028)
//  [ ] SWR (029)
//  [ ] ATV+ (031)
//  [X] MDR (032)
//  [ ] TV Berlin (038)
//  [ ] SF 2 (039)
//  [ ] TV M�nchen (044)
//  [ ] HH1 (054)
//  [ ] BR Alpha (057)
//  [ ] 9Live (059)
//  [ ] Ki.Ka (063)
//  [X] N24 (065)
//  [ ] Das Vierte (067)
//  [ ] NL1 (088)
//  [ ] NL2 (089)
//  [ ] NL3 (090)
//  [ ] DK1 (091)
//  [ ] DK2 (092)
//  [ ] Tele5 (105)
//  [X] EUROSPORT (107)
//  [ ] MTV (109)
//  [X] 3SAT (118)
//  [ ] VIVA (121)
//  [ ] CNN (126)
//  [ ] TV5 (133)
//  [ ] QVC (136)
//  [ ] S RTL (179)
//  [ ] Home Shopping Europe (189)
//  [ ] Nick (190)
//  [X] Phoenix (206)
//  [ ] SKY Cinema Hits HD (401)
//  [ ] SKY Action HD (402)
//  [ ] 13th Street (501)
//  [ ] Classica (508)
//  [ ] Discovery Channel (510)
//  [ ] Disney Channel (511)
//  [ ] EinsFestival (512)
//  [ ] EinsMuXx (513)
//  [ ] Goldstar TV (516)
//  [ ] Heimatkanal (517)
//  [ ] Junior (518)
//  [ ] Planet (521)
//  [ ] SCI FI (541)
//  [ ] Beate-Uhse-TV (544)
//  [X] EinsExtra (551)
//  [ ] ZDFtheaterkanal (552)
//  [ ] ZDF_neo (553)
//  [ ] XXP (554)
//  [ ] MGM (565)
//  [ ] Animal Planet (568)
//  [X] ZDFInfo (570)
//  [ ] Discovery Geschichte (572)
//  [ ] FOCUS Gesundheit (573)
//  [ ] RTL Shop (574)
//  [ ] AXN (576)
//  [ ] Kinowelt TV (577)
//  [ ] Silverline (578)
//  [ ] Bibel-TV (579)
//  [ ] BBC (581)
//  [ ] Playboy TV (582)
//  [ ] Playhouse Disney (583)
//  [ ] ESPN Classic Sport (584)
//  [ ] NASN (585)
//  [ ] MTV Hits (588)
//  [ ] History Channel (589)
//  [ ] K-TV (590)
//  [ ] VH1 Classic (591)
//  [ ] MTV Dance (592)
//  [ ] National Geographic (593)
//  [ ] Extreme Sports Channel (594)
//  [ ] Wetter Fernsehen (595)
//  [ ] tv.gusto premium (597)
//  [ ] Motors TV (598)
//  [ ] Sailing Channel (600)
//  [ ] Gute Laune TV (601)
//  [ ] Trace.TV (602)
//  [ ] SPIEGEL TV XXP DIGITAL (605)
//  [ ] E! Entertainment Television (606)
//  [ ] Fashion TV (607)
//  [ ] TW1 (609)
//  [ ] kabel eins classics (610)
//  [ ] Sat.1 Comedy (611)
//  [ ] Boomerang (612)
//  [ ] Discovery HD (614)
//  [ ] m�nchen 2 (620)
//  [ ] RTL Crime (621)
//  [ ] RTL Living (622)
//  [ ] RTL Passion (623)
//  [ ] Comedy Central (625)
//  [ ] The Biography Channel (626)
//  [ ] Cartoon Network (627)
//  [ ] Turner Classic Movies (628)
//  [ ] Animax (629)
//  [ ] Eurosport 2 (630)
//  [ ] MTV Base (632)
//  [ ] MEZZO (633)
//  [ ] Kanal 7 Int (634)
//  [ ] MTV Music (637)
//  [ ] Zone Reality Europe (638)
//  [ ] MCM Top (639)
//  [ ] Baby TV (641)
//  [ ] The Karaoke Channel (642)
//  [ ] Tier TV (643)
//  [ ] YAVIDO (644)
//  [ ] ATV Avrupa (645)
//  [ ] Detski Mir / Teleclub (646)
//  [ ] Euro D (647)
//  [ ] Euro Star (648)
//  [ ] iTVN (650)
//  [ ] LIG TV (651)
//  [ ] RTR-Planeta (652)
//  [ ] TV Polonia (653)
//  [ ] TVP Info (654)
//  [ ] TVP Kultura (655)
//  [ ] Nashe Kino (656)
//  [ ] Show Turk (657)
//  [ ] RTVi (658)
//  [ ] T�rkmax (659)
//  [ ] DELUXE MUSIC TV (660)
//  [ ] MTV Entertainment (661)
//  [ ] Nick Premium (662)
//  [ ] FOX Channel (663)
//  [ ] Romance TV (664)
//  [ ] TIMM (665)
//  [ ] Anixe HD (666)
//  [ ] SKY Cinema (667)
//  [ ] SKY Cinema +24 (668)
//  [ ] SKY Cinema Hits (669)
//  [ ] SKY Action (670)
//  [ ] SKY Emotion (671)
//  [ ] SKY Comedy (672)
//  [ ] SKY Krimi (673)
//  [ ] SKY Cinema +1 (674)
//  [ ] SKY Nostalgie (675)
//  [ ] SKY Sport Austria (676)
//  [ ] SKY Fu�ball Bundesliga (677)
//  [ ] SKY Sport 1 (678)
//  [ ] SKY Sport 2 (679)
//  [ ] SKY Cinema HD (680)
//  [ ] SKY Sport HD (681)
//  [ ] National Geographic Wild (682)
//  [ ] Disney Cinemagic (683)
//  [ ] Spiegel Geschichte (684)
//  [ ] TNT Serie (685)
//  [ ] TGRT EU (686)
//  [ ] BloombergTV (687)
//  [ ] Disney XD (689)
//  [ ] fashiontv HD (691)
//  [ ] sportdigital.tv (692)
//  [ ] National Geographic HD (693)
//  [ ] Disney Cinemagic HD (694)
//  [ ] Eurosport HD (695)
//  [X] Sixx (696)
//  [ ] Sonnenklar.TV (697)
//  [ ] HISTORY HD (698)
//  [ ] MOTORVISION TV (699)
//  [ ] LUST PUR (700)
//  [ ] BBC Entertainment (701)
//  [ ] OKTO TV (702)
//  [ ] gotv (703)
//  [ ] AutoMotorSportChannel (704)
//  [ ] Austria9 (705)
//  [ ] yourfamilyentertainment (706)
//  [ ] NRW.TV (707)
//  [ ] PULS 4 (708)
//  [ ] SKY Sport HD 2 (709)
//  [ ] RNF (710)
//  [ ] Alpengluehen TVX (711)
//  [ ] Blue Movie 2 (712)
//  [ ] Blue Movie 3 (713)
//  [ ] Blue Movie 1 (714)
//  [ ] Nick jr. (715)
//  [ ] iMusic1 (716)
//  [ ] Astro TV (717)
//
//=======================================================
//   2) noEpg config
//=======================================================
// You can put the following line into
// /etc/vdr/setup.conf to disable the ordinary EIT epg
// for the channels listed here.
//
// noEpg = T-8468-2561-128 T-8468-514-514 T-8468-2818-16405 T-8468-3074-16408 T-8468-3074-16403 T-8468-2818-16406 T-8468-2561-2 T-8468-2818-16418 T-8468-3841-129 T-8468-3841-132 T-8468-5121-129 T-8468-5121-131 T-8468-5121-132 T-8468-5633-129 T-8468-5633-130 T-8468-5633-131 T-8468-5633-132 T-8468-5121-262 T-8468-5633-262 T-8468-5121-100 T-8468-5633-100 T-8468-3074-16398 T-8468-4097-16420 T-8468-514-515 T-8468-2561-3 T-8468-2561-4 T-8468-514-516 T-8468-4097-16401 
//
//=======================================================
//   3) Details: Matched channels
//=======================================================
// The following lines contain the successfully matched channels.
//
//
//=======================================================
// 'ARD' (001)
//-------------------------------------------------------
//
//  found matches:
//    Das Erste;NDR:570000000:I999C23D12M16B8T8G4Y0:T:27500:4369:4370=deu:4372:0:128:8468:2561:0
//
001 = T-8468-2561-128
//
//=======================================================
// 'ZDF' (002)
//-------------------------------------------------------
//
//  found matches:
//    ZDF;ZDFmobil:490000000:I999C23D12M16B8T8G4Y0:T:27500:545:546=deu,547=mis:551:0:514:8468:514:0
//
002 = T-8468-514-514
//
//=======================================================
// 'RTL' (004)
//-------------------------------------------------------
//
//  found matches:
//    RTL HH SH;CBC:626000000:I999C23D12M16B8T8G4Y0:T:27500:337:338=deu:343:0:16405:8468:2818:0
//
004 = T-8468-2818-16405
//
//=======================================================
// 'SAT1' (005)
//-------------------------------------------------------
//
//  found matches:
//    SAT.1;ProSiebenSat.1:546000000:I999C23D12M16B8T8G4Y0:T:27500:385:386=deu:391:0:16408:8468:3074:0
//
005 = T-8468-3074-16408
//
//=======================================================
// 'PROSieben' (006)
//-------------------------------------------------------
//
//  found matches:
//    ProSieben;ProSiebenSat.1:546000000:I999C23D12M16B8T8G4Y0:T:27500:305:306=deu:311:0:16403:8468:3074:0
//
006 = T-8468-3074-16403
//
//=======================================================
// 'RTL II' (009)
//-------------------------------------------------------
//
//  found matches:
//    RTL2;CBC:626000000:I999C23D12M16B8T8G4Y0:T:27500:353:354=deu:359:0:16406:8468:2818:0
//
009 = T-8468-2818-16406
//
//=======================================================
// 'Arte' (010)
//-------------------------------------------------------
//
//  found matches:
//    arte;NDR:570000000:I999C23D12M16B8T8G4Y0:T:27500:4385:4386=deu,4387=fra:4388:0:2:8468:2561:0
//
010 = T-8468-2561-2
//
//=======================================================
// 'VOX' (011)
//-------------------------------------------------------
//
//  found matches:
//    VOX;CBC:626000000:I999C23D12M16B8T8G4Y0:T:27500:545:546=deu:551:0:16418:8468:2818:0
//
011 = T-8468-2818-16418
//
//=======================================================
// 'NDR' (019)
//-------------------------------------------------------
//
//  found matches:
//    NDR FS NDS *;ARD:205500000:I999C34D12M16B7T8G8Y0:T:27500:4897:4898=deu:4900:0:129:8468:3841:0
//    NDR FS MVP *;ARD:205500000:I999C34D12M16B7T8G8Y0:T:27500:4913:4914=deu:4916:0:132:8468:3841:0
//    NDR FS NDS;NDR:754000000:I999C23D12M16B8T8G4Y0:T:27500:4625:4626=deu:4628:0:129:8468:5121:0
//    NDR FS SH*;NDR:754000000:I999C23D12M16B8T8G4Y0:T:27500:4625:4626=deu:4628:0:131:8468:5121:0
//    NDR FS MVP*;NDR:754000000:I999C23D12M16B8T8G4Y0:T:27500:4625:4626=deu:4628:0:132:8468:5121:0
//    NDR FS NDS*;NDR:530000000:I999C23D12M16B8T8G4Y0:T:0:5137:5138=deu:5140:0:129:8468:5633:0
//    NDR FS HH*;NDR:530000000:I999C23D12M16B8T8G4Y0:T:0:5137:5138=deu:5140:0:130:8468:5633:0
//    NDR FS SH;NDR:530000000:I999C23D12M16B8T8G4Y0:T:0:5137:5138=deu:5140:0:131:8468:5633:0
//    NDR FS MVP*;NDR:530000000:I999C23D12M16B8T8G4Y0:T:0:5137:5138=deu:5140:0:132:8468:5633:0
//
019 = T-8468-3841-129,T-8468-3841-132,T-8468-5121-129,T-8468-5121-131,T-8468-5121-132,T-8468-5633-129,T-8468-5633-130,T-8468-5633-131,T-8468-5633-132
//
//=======================================================
// 'WDR' (028)
//-------------------------------------------------------
//
//  found matches:
//    WDR Köln;NDR:754000000:I999C23D12M16B8T8G4Y0:T:27500:4641:4642=deu:4644:0:262:8468:5121:0
//    WDR Köln;NDR:530000000:I999C23D12M16B8T8G4Y0:T:0:5153:5154=deu:5156:0:262:8468:5633:0
//
028 = T-8468-5121-262,T-8468-5633-262
//
//=======================================================
// 'MDR' (032)
//-------------------------------------------------------
//
//  found matches:
//    MDR FERNSEHEN;NDR:754000000:I999C23D12M16B8T8G4Y0:T:27500:4657:4658=deu:4660:0:100:8468:5121:0
//    MDR FERNSEHEN;NDR:530000000:I999C23D12M16B8T8G4Y0:T:0:5169:5170=deu:5172:0:100:8468:5633:0
//
032 = T-8468-5121-100,T-8468-5633-100
//
//=======================================================
// 'N24' (065)
//-------------------------------------------------------
//
//  found matches:
//    N24;ProSiebenSat.1:546000000:I999C23D12M16B8T8G4Y0:T:27500:225:226=deu:231:0:16398:8468:3074:0
//
065 = T-8468-3074-16398
//
//=======================================================
// 'EUROSPORT' (107)
//-------------------------------------------------------
//
//  found matches:
//    Eurosport;MEDIA BROADCAST:674000000:I999C23D12M16B8T8G4Y0:T:27500:577:578=deu:583:0:16420:8468:4097:0
//
107 = T-8468-4097-16420
//
//=======================================================
// '3SAT' (118)
//-------------------------------------------------------
//
//  found matches:
//    3sat;ZDFmobil:490000000:I999C23D12M16B8T8G4Y0:T:27500:561:562=deu,563=mis:567:0:515:8468:514:0
//
118 = T-8468-514-515
//
//=======================================================
// 'Phoenix' (206)
//-------------------------------------------------------
//
//  found matches:
//    Phoenix;NDR:570000000:I999C23D12M16B8T8G4Y0:T:27500:4401:4402=deu:4404:0:3:8468:2561:0
//
206 = T-8468-2561-3
//
//=======================================================
// 'EinsExtra' (551)
//-------------------------------------------------------
//
//  found matches:
//    EinsExtra;NDR:570000000:I999C23D12M16B8T8G4Y0:T:27500:4417:4418=deu:0:0:4:8468:2561:0
//
551 = T-8468-2561-4
//
//=======================================================
// 'ZDFInfo' (570)
//-------------------------------------------------------
//
//  found matches:
//    ZDFinfokanal;ZDFmobil:490000000:I999C23D12M16B8T8G4Y0:T:27500:577:578=deu:551:0:516:8468:514:0
//
570 = T-8468-514-516
//
//=======================================================
// 'Sixx' (696)
//-------------------------------------------------------
//
//  found matches:
//    sixx;Media Broadcast:674000000:I999C23D12M16B8T8G4Y0:T:27500:273:274=deu:279:0:16401:8468:4097:0
//
696 = T-8468-4097-16401
//
